.currencyBlock {
    width: 100%;
    height: 93vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.currencyForm {
    width: 80%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.currency {
    width: 25%;
    height: 25%;
}

select {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: white;
    border: none;
    border-radius: 10px;
    font-size: larger;
}

.buttonBlock {
    margin-top: 20px;
    width: 30%;
}

button {
    width: 100%;
    height: 40px;
    background-color: #E1003C;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: larger;
    cursor: pointer;
}

button:hover {
    background-color: #e1003cab;
}

@media (max-width: 768px) {
    .currencyBlock {
        flex-direction: column;
    }
    .currency {
        width: 60%;
    }
}
